body {
    background-color: #000000;
}

.container .atvi-component.atvi-text {
    text-align: center;
    margin: 0 auto;
    max-width: 920px;
}

h3 {
    font-family: "Arial", sans-serif;
    font-weight: bold;
    font-size: 14px;
    position: relative;
    padding: 10px 0;
    margin: 10px 0;
    letter-spacing: -.5px;
    line-height: 24px;
    color: #9E9999;
}

a:link {
    color: #9E9999;
}

a:visited {
    color: #9E9999;
}